
#sliders{
   width:500px;
   height:400px;
   overflow:hidden;
   margin:30px auto;
}

#sliders > img {
	width:500px;
    height:400px;
	float:left;
	display:none;
}
a{
	padding: 5px 10px;
	background-color:#F0F0F0;
	margin-top: 2px;
	text-decoration:none;
}
a.left{
	float:left;
}
a.right {
	float:right
}

em
{
	color:red;
	font-size: 18px;
}